﻿body{font-family:"Microsoft YaHei",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.428571429;color:#333;background-color:#fff}
form,h1,h2,h3,li,p,ul{padding:0;margin:10px 0px}
a{text-decoration:none}
a:hover{color:none;text-decoration:none}
li,ol,ul{list-style:none}
input{border:none;outline:0}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.m{margin:0 auto}
.dblock{display:block}
.x{position:relative}
.j{position:absolute}
.red{color:red}
img,object{max-width:100%;margin:auto}
.clear{clear:both;width:100%;height:0;line-height:0;font-size:0;border:none}
.navbar{background:#f4f4f4;margin-bottom:0}
.log_a{margin-top: 20px;
    width: 280px;}
.nav_a{line-height:95px}
.nav_b{margin-top:16px;margin-left:15px;}
.nav_a ul li a{color:#333;font-size:16px}
.navbar-toggle{margin-top:23px}
.navbar-header{height:80px}
.banner{background:#fafafa;width:100%;padding:0;margin:0}
.banner_a img{width:100%}
.search_a{width:100%;text-align:center;overflow:hidden;background:#022135}
.search_b{margin:auto;overflow:hidden}
.search_c h3{padding-top:60px;font-size:30px;color:#e6e6e6;font-weight:700}
.search_d a{font-size:16px;color:#e6e6e6;line-height:60px}

@media screen and (max-width:460px){.search_d a{font-size:14px}
}
.search_d a:not(:first-child){padding-left:10px;border-left:1px solid #333;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.search_d a{padding-right:10px}
.search_e input:nth-of-type(2){width:70%;border:1px solid #0070c9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#f2f2f2;font-size:18px;color:#999;line-height:50px;font-size:22px;text-indent:10px}
.search_e input:nth-of-type(3){background:#0070c9;padding-left:23px;padding-right:23px;color:#FFF;line-height:50px;font-size:22px}
.cearch_f a:not(:first-child){padding-left:10px}
.cearch_f a{line-height:60px;color:#0070c9;font-size:16px}
@media screen and (max-width:1190px){.cearch_f a{font-size:14px}
}
.cearch_f3 a{line-height:50px;color:#0070c9;font-size:14px}
.cearch_f a img{width:19px}
.cearch_g{clear:both;width:90%;margin:auto;text-align:left;font-size:16px;color:#666;line-height:26px;padding-bottom:50px}
.search_e1{width:1000px;margin:auto}
.cearch_g1{width:860px;margin:auto}
.cearch_e4{width:750px}
.cearch_f4{margin:auto;overflow:hidden}
.cearch_f4 a{display:block;float:left;width:30%;line-height:30px;text-align:left;padding-left:0}
@media screen and (max-width:560px){.cearch_f4 a{font-size:10px}
}
@media screen and (max-width:460px){.cearch_f4 a img{width:10px}
}
.cearch_f4 a:nth-of-type(1){margin-left:4.4%}
.cearch_f4 a:nth-of-type(4){margin-left:4.4%}
.search_e4 input:nth-of-type(2){width:70%;line-height:40px;font-size:14px;border:1px solid #0070c9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#f2f2f2}
.search_e4 input:nth-of-type(3){width:20%;line-height:44px;font-size:14px;background:#0070c9;color:#FFF}
@media screen and (max-width:460px){.search_e4 input:nth-of-type(2){font-size:10px}
}
.cearch_f4 a:not(:first-child){padding-left:0}
.address{width:100%}
.address_b h3{padding-top:50px;text-align:center;font-size:30px;font-weight:700;color:#333}
.address_c{text-align:center;font-size:16px;color:#666;line-height:30px;padding-bottom:20px}
.address_d{overflow:hidden;padding-top:10px;border-top:1px solid #f2f2f2}
.address_d ul li{display:block;width:31.2%;float:left;margin-left:10px;margin-right:10px;background:#f2f2f2}
.address_d ul li img{width:100%;height:250px}
.address_d ul li span:hover{background:#0070c9;color:#FFF}
.address_d ul li span{display:block;font-size:16px;color:#666;line-height:30px;padding-top:10px;padding-bottom:10px;padding-left:13px;padding-right:10px}
@media screen and (max-width:1700px){.address_d ul li span{font-size:14px}
}
@media screen and (max-width:1500px){.address_d ul li span{font-size:12px}
}
@media screen and (max-width:991px){.address_d ul li span{font-size:16px}
}
@media screen and (max-width:950px){.address_d ul li span{font-size:14px}
}
.address_d3 ul li{width:48%}
.address_d4 ul li{width:98%}
.address_d4 ul li span{font-size:16px;line-height:30px}
@media screen and (max-width:460px){.address_d4 ul li span{font-size:12px}
}
.Consultation_a h3{width:100%;padding-top:50px;text-align:center;font-size:30px;font-weight:700;color:#333}
.Consultation{width:100%;overflow:hidden}
.Consultation_b{text-align:center;font-size:16px;color:#666;line-height:30px;padding-bottom:20px}
.Consultation_c{overflow:hidden;margin:auto}
.Consultation_c ul li{width:50%;display:block;float:left;margin-top:20px}
.Consultation_c ul li img{display:block;float:left;width:28%}
@media screen and (max-width:1920px){.Consultation_c ul li img{height:100px}
}
@media screen and (max-width:1700px){.Consultation_c ul li img{height:95px}
}
@media screen and (max-width:1600px){.Consultation_c ul li img{height:90px}
}
@media screen and (max-width:1400px){.Consultation_c ul li img{height:85px}
}
@media screen and (max-width:1280px){.Consultation_c ul li img{height:80px}
}
@media screen and (max-width:991px){.Consultation_c ul li img{height:130px}
}
@media screen and (max-width:900px){.Consultation_c ul li img{height:110px}
}
@media screen and (max-width:640px){.Consultation_c ul li img{height:90px}
}
.Consultation_d{width:100%;float:left}
.Consultation_e{padding-left:5%;font-size:20px;color:#1f4f88;font-weight:700;padding-right:3%;width:96%;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
@media screen and (max-width:1700px){.Consultation_e{font-size:16px}
}
@media screen and (max-width:1450px){.Consultation_e{font-size:14px}
}
@media screen and (max-width:1280px){.Consultation_e{font-size:17px}
}
.Consultation_d p{font-size:16px;line-height:26px;color:#666;padding-left:5%;padding-right:3%;width:98%;display:block;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;margin-top:10px;}
@media screen and (max-width:1700px){.Consultation_d p{font-size:14px}
}
@media screen and (max-width:1400px){.Consultation_d p{font-size:12px}
}
@media screen and (max-width:768px){.Consultation_d p{font-size:15px}
}
.Consultation_d3 p{padding-left:10%}
.Consultation_e3{padding-left:7%;font-size:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.Consultation_d3 p{font-size:16px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
@media screen and (max-width:768px){.Consultation_e4{font-size:20px}
}
@media screen and (max-width:640px){.Consultation_e4{font-size:16px}
}
.Consultation_d4 p{text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
@media screen and (max-width:640px){.Consultation_d4 p{font-size:14px;line-height:20px}
}
.Consultation_d2 p{line-height:22px}
.Consultation_d p a{font-size:12px;color:#1f4f88;line-height:18px}
.Consultation_c3 ul li{width:100%;display:block;margin-top:20px}
.Consultation_e2{font-size:16px}
@media screen and (max-width:1120px){.Consultation_e2{font-size:14px}
}
.Consultation_d span{display:block;padding-left:6%;padding-top:2%;font-size:12px;color:#999}
@media screen and (max-width:900px){.Consultation_d span{display:none}
}
.Consultation_f{text-align:center;padding-top:60px;overflow:hidden;padding-bottom:60px}
.Consultation_f a{display:inline-block;margin:auto;color:#FFF;background:#0070c9;font-size:16px;padding:1% 14%}
.footer{width:100%;overflow:hidden;background:#f5f5f5;padding-bottom:2%; margin-top:30px;}
.footer_a{overflow:hidden}
.footer_b{overflow:hidden;text-align:center}
.footer_b ul li{display:inline-block}
.footer_b ul li:not(:first-child){margin-left:2%}
.footer_b ul li a{font-size:14px;color:#666;line-height:20px}
.footer_c{overflow:hidden;clear:both}
.footer_d{clear:both;text-align:center;width:23%;float:left}
.footer_d img{padding-top:20px;width:80%;display:block}
.footer_d span{display:block;padding-top:20px;font-size:16px}
@media screen and (max-width:1760px){.footer_d span{font-size:14px}
}
@media screen and (max-width:1560px){.footer_d span{font-size:12px}
}
@media screen and (max-width:1300px){.footer_d span{font-size:10px}
}
.footer_e{width:100%;float:left}
.footer_e{padding-left:10px;padding-right:10px}
.footer_e span{display:block;font-size:14px;line-height:26px;color:#333}
.footer_e li{list-style-type:none;overflow:hidden;float:left}
.footer_e li a{font-size:14px;line-height:26px;color:#1f4f88}
.footer_e li:not(:first-child){padding-right:10px}
.footer_f{width:19%;float:right}
.footer_f img{width:80%;display:block}
.footer_f span{display:block;padding-top:5px;font-size:16px;text-align:center}
.footer_d3 span{font-size:8px}
.footer_e3 span{line-height:20px;font-size:12px}
.footer_e3 li a{line-height:20px;font-size:12px}
.footer_f3 span{font-size:8px}
.footer_b4 ul li a{font-size:18px}
@media screen and (max-width:540px){.footer_b4 ul li a{font-size:16px}
}
@media screen and (max-width:500px){.footer_b4 ul li a{font-size:14px}
}
@media screen and (max-width:460px){.footer_b4 ul li a{font-size:12px}
}
.footer_e4{width:90%;margin:auto}
.footer_e4 span{line-height:30px;font-size:18px}
@media screen and (max-width:540px){.footer_e4 span{font-size:16px;line-height:26px}
}
@media screen and (max-width:500px){.footer_e4 span{font-size:14px;line-height:20px}
}
.footer_e4 li a{padding-rightcearch_f4:12px;font-size:18px;line-height:30px}
@media screen and (max-width:540px){.footer_e4 li a{font-size:16px;line-height:26px}
}
@media screen and (max-width:500px){.footer_e4 li a{font-size:14px;line-height:20px}
}
.footer_f4{width:45%}
.footer_d4{width:45%}
.zz{color:#666;text-align:center}
.zz1{font-size:16px}
.zz2{line-height:25px;font-size:14px}
.zz3{line-height:50px;font-size:16px}
.zz4{padding-top:20px;padding-bottom:20px;line-height:22px;font-size:16px}
@media screen and (max-width:500px){.zz4{font-size:14px;line-height:20px}
}
.Page{overflow:hidden;}
.Page_b a{color:#666;font-size:16px;line-height:56px}
.page_c{clear:both}
.page_d{width:74%;float:left;background:#f7f7f7;overflow:hidden}
.arclist_a1{width:88%;margin-left:6%}
.arclist_arc{width:100%;clear:both;color:#333;font-size:16px;line-height:24px}
.arclist_b1{font-size:20px;color:#0070c9;margin-top:35px;line-height:40px;float:left}
.arclist_c1,.arclist_c2,.arclist_c3{margin-top:35px;font-size:14px;color:#FFF;line-height:18px;border-radius:3px;padding-left:4px;padding-right:4px;float:left}
.arclist_c1{ background-color:#FF0000}
.arclist_c2{ background-color:#00ff00}
.arclist_c3{ background-color:#0000ff}
.list_fy{width:74%;overflow:hidden;text-align:center; float:left;}
.list_fy ul li{display:inline-block;line-height:30px}
.page_e{width:24%;float:right;overflow:hidden}
.page_f{background:#f7f7f7;overflow:hidden;border-radius:3%}
.page_ff{display:block;color:#0070c9;font-size:18px;padding-left:10px;padding-top:10px}
.page_ff:hover{color:#0070c9}
.page_fff{display:block;color:#333;font-size:13px;padding-left:10px;padding-bottom:10px}
.page_g{text-align:center}
.page_g img{background:#f0eded;width:66%;padding:6px}
.page_ss{margin-top:10px;margin-bottom:10px}
.page_h{line-height:10%;width:86%;margin:10px auto 20px;background:#FFF}
.page_h input{float:left;width:80%;height:30px;font-size:12px;color:#cfcdcd}
.page_h img{width:60%;padding:3px}
.page_h button{width:18%;margin:0;padding:0;list-style-type:none;border:0;background-color:#FFF}
.page_i{overflow:hidden}
.page_i ul li{display:block;margin-top:10px;padding-left:10px;overflow:hidden}
.page_i ul li img{margin-top:2%;display:block;float:left}
.page_i ul li a{display:block;width:95%;float:left;font-size:14px;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.page_i ul li a:hover{font-size:14px;color:#0070c9}
.page_ii{display:block;text-align:right;padding-right:10px;color:#0070c9;float:14px;margin:10px auto 30px}
.page_ii:hover{color:#0070c9}
.Page_c4{width:100%;margin-top:20px;background:#f7f7f7;overflow:hidden;border-radius:10px;text-align:center}
.Page_d4{width:100%;display:block;color:#0070c9;font-size:22px;padding-left:20px;margin-top:16px;text-align:left}
.Page_e4{display:block;padding-left:20px;padding-bottom:10px;padding-top:10px;font-size:15px;color:#333;text-align:left}
.Page_f4{display:inline-block;background:#f0eded;border-radius:6px}
.Page_f4 img{width:100%;padding:8px}
.Page_h4{margin:10px auto 20px;width:80%;background:#FFF;border-radius:3px;border:1px solid #e5e4e4;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Page_h4 input{width:86%;line-height:30px;font-size:16px;color:#cfcdcd}
.Page_h4 button{width:12%;margin:0;padding:0;list-style-type:none;border:0;background-color:#FFF}
.Page_h4 button img{width:50%}
.Page_g4 ul li{width:86%;margin-left:20px;display:block;overflow:hidden;margin-bottom:20px;text-align:left}
.Page_g4 ul li:nth-of-type(1){margin-top:20px}
.Page_i4{display:block;float:left;width:25%}
.Page_j4{float:right;width:70%}
.Page_j4 a:nth-of-type(1){font-size:18px;color:#333}
.Page_j4 a:nth-of-type(1) img{width:2%}
.Page_j4 a:nth-of-type(2){display:block;padding-left:3%;font-size:14px;color:#333}
.Page_j4 a:hover{color:#0070c9}
.list_a{background:#FFF}
.list_a ul li{margin-bottom:2px;display:block;overflow:hidden}
.list_a ul li:hover{border:1px solid #0070c9}
.list_a ul li img{float:left;width:38%;padding:3px}
.list_b{float:right;width:60%}
.arclist_b1{width:70%;margin-top:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.arclist_c1,.arclist_c2,.arclist_c3{margin-top:10px}

.address_d ul li span p{ float:left; padding-right:3px;}
.address_d ul li span i{ float:left;display: inline-block; font-style: normal; color:#fff; padding:0 5px; border-radius: 5px; line-height:initial; margin-top:5px;}
.address_d ul li span i.zw_bt_i1{ background-color:#f00;}
.address_d ul li span i.zw_bt_i2{ background-color:#0f0;}
.address_d ul li span i.zw_bt_i3{ background-color:#00f;}
/*文章*/
.zhengwen{overflow: hidden;}
.zhengwen .zw_bt{overflow: hidden; padding-bottom: 20px;}
.zhengwen .zw_bt h1{ font-size: 24px; float: left; margin-right: 10px;}
.zhengwen .zw_bt span{ float: left; }
.zhengwen .zw_bt span i{display: inline-block; font-size:16px; font-style: normal; color:#fff; padding:0 8px; border-radius: 5px;}
.zhengwen .zw_bt span i.zw_bt_i1{ background-color:#f00;}
.zhengwen .zw_bt span i.zw_bt_i2{ background-color:#0f0;}
.zhengwen .zw_bt span i.zw_bt_i3{ background-color:#00f;}
.zhengwen .zw_left{ width: 46%; float: left; margin-right: 4%; margin-bottom: 20px; }
.zhengwen .zw_right{ width: 50%; float: left; }
.zhengwen .zw_right i{ font-style: normal; font-size: 18px; }
.zhengwen .zw_right i b{ font-size: 34px; color: #f00; padding-left: 10px;}
.zhengwen .zw_right ul{ display: block; overflow: hidden; border-bottom:1px solid #f0f0f0;  border-top:1px solid #f0f0f0; padding: 20px 0;}
.zhengwen .zw_right ul li{ font-size: 16px; line-height: 32px; }
.zhengwen .zw_right ul li span{ padding-right: 10px; float: left;}
.zhengwen .zw_right ul li a{display: block; float: left; width: 150px; background: #f00; color: #fff; text-align: center; border-radius: 7px;}
.zhengwen .zw_right ul li b{ color: #f00; }
.zhengwen .zw_jt{ overflow: hidden; clear: both; margin-bottom: 10px; }
.zhengwen .zw_jt h2{ font-size: 24px; color: #323942; }
.zhengwen .zw_jt h2 i{ float: left; width: 5px; height: 24px; background-color: #1c8fff; margin-right: 10px;}
.zhengwen .zw_dt{ width: 100%; margin:0 auto; }
@media screen and (max-width:1199px){.arclist_b1{font-size:18px;line-height:30px}
}
@media screen and (max-width:990px){.arclist_b1{font-size:16px;line-height:26px；}
.zhengwen .zw_left{width:100%;margin-right:0}
.zhengwen .zw_right{width:100%}
}
@media screen and (max-width:767px){.arclist_b1{font-size:20px;line-height:40px}
}
@media screen and (max-width:690px){.arclist_b1{font-size:18px;line-height:30px}
}
@media screen and (max-width:670px){.arclist_b1{font-size:16px;line-height:22px}
.zhengwen .zw_right i b{ font-size:28px;}
}
.list_c{clear:both;display:block;color:#333;line-height:26px;font-size:16px;white-space:nowrap;overflow:hidden;margin-bottom:20px;text-overflow:ellipsis}
@media screen and (max-width:1199px){.list_c{font-size:14px;line-height:22px}
}
@media screen and (max-width:990px){.list_c{font-size:12px;line-height:18px}
}
@media screen and (max-width:767px){.list_c{font-size:15px;line-height:23px}
.Page_left{ width:100%;}
.Page_right{ clear:both; width:100%;}
}
@media screen and (max-width:714px){.list_c{font-size:14px;line-height:23px}
}
@media screen and (max-width:675px){.list_c{font-size:12px;line-height:23px}
}
.list_c span{color:#0070c9;font-size:15px}
.list_a4{text-align:left;width:100%}
.list_a4 ul li img{width:40%;height: 31vw;max-height: 214px;}
.list_b4{width:56%}
.list_b p{clear:both;display:block;width:94%;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;font-size:18px;line-height:30px;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.list_b2 p{font-size:16px;line-height:24px}
.list_b3 p{font-size:14px;line-height:20px}
.list_bs{display:block;text-align:right;font-size:12px;color:#999;padding-top:6px;padding-right:10px}

.Page_left{ width:70%; float:left}
.Page_right{ width:28%; float:right}
@media screen and (max-width:560px){.cearch_f4 a{font-size:10px}
/*.page_d{ width:100%;}
.page_e{ clear:both; width:100%;}*/
}
@media screen and (max-width:767px){
.Page_left{ width:100%;}
.Page_right{ clear:both; width:100%;}
}

.visible-lg{display:block !important;}
@media screen and (max-width:1200px){
#visible-lg{display:none!important;}
}
@media screen and (max-width: 640px) {
.search_c h3 {padding-top: 20px;font-size: 20px;}
.search_e input:nth-of-type(2){width: 50%;font-size: 16px;}
.search_e input:nth-of-type(3){font-size: 16px;}
.search_e1{width:100%}
.cearch_f a{font-size: 13px;line-height: 32px;}
.cearch_g1{width: 100%;}
.cearch_g{font-size: 12px;line-height: 24px;}
.address_d ul li{width: 100%;}
.Consultation_c ul li{width: 100%;}
.Consultation_a h3{adding-top: 20px;}
.address_b h3{padding-top: 20px;font-size: 20px;}
.Consultation_f { padding-top: 20px;padding-bottom: 20px;}
}
@media screen and (max-width: 670px)
index.css:290
.zhengwen .zw_dt {
  height: auto;
}
.zw_dt p img{width:100% !important; height:auto !important;}

#online { width: 90%; margin: 0 5%; position: fixed; background: rgba(243,243,243,.9); box-shadow: 0 5px 10px rgba(0,0,0,.1); bottom: 0px; height: 50px; border-radius: 80px; z-index: 999; background: linear-gradient(180deg, #28292d, #202125 ); }

#online a { width: 33.333%; float: left; height: 100%; line-height: 50px; text-align: center; color: #ffffff; font-size: 15px; position: relative }

#online a:after { content: ""; position: absolute; right: 0; height: 100%; width: 1px; background: rgba(130,130,128,0.76) }

#online a:last-child:after { display: none }



.tab-hover .tab-nav{cursor:pointer}

.tab-hover-content>li.active,.tab-hover>li.active>.tab-content{display:block}

.tab-hover-content{position:absolute;top:60px;left:0;background:rgba(255,255,255,.98);width:100%;z-index:500}

.site-onliner{border:0;margin:auto;position:relative}

.site-onliner .dropdown-menu{margin:0;padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;border:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0}

.site-onliner .site-onliner-container{margin-left:auto;margin-right:auto;max-width:1230px;padding-top: 18%;}

@media (max-width:767px)

{.onlinebar-lg .onlinebar-onliner,.onlinebar-lg .onlinebar-nav>li{float:none}



.site-onliner{position:fixed;left:0;top:95%;right:0;z-index:999}